
@font-face {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 900;
    src: local("Cera Pro"), url("/wp-content/uploads/2025/02/CeraPro-Black.woff2") format("woff2"), url("/wp-content/uploads/2025/02/CeraPro-Black.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    font-style: normal;
    font-weight: 400;
    src: local("Cera Pro"), url("/wp-content/uploads/2025/02/CeraPro-Regular.woff2") format("woff2"), url("/wp-content/uploads/2025/02/CeraPro-Regular.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "Iskra";
    font-style: normal;
    font-weight: 400;
    src: local("Iskra"), url("/wp-content/uploads/2025/02/IskraCYR.woff2") format("woff2"), url("/wp-content/uploads/2025/02/IskraCYR.woff") format("woff");
    font-display: swap;
}
